Logo Skype

Skype actualizado para Mac, ahora con soporte para compartir archivos integrado en macOS

Skype para Mac 7.50 es la última versión de la aplicación de mensajería instantánea y VoIP. La nueva versión integra admite la extensión para compartir que permite a los usuarios de macOS 10.10 y versiones posteriores compartir archivos, películas, fotos y más directamente desde la aplicación.

Simplemente haga clic en el botón “Compartido” y seleccione “Skype” en el menú para compartir. Para habilitar el uso compartido de Skype, simplemente abra la aplicación, seleccione “Extensiones” en las Preferencias del Sistema y habilite la opción “Menú Compartir” para Skype (marcando la casilla correspondiente). Después de seleccionar esta opción, se podrá llamar al elemento “Skype” desde cualquier aplicación que admita las funciones para compartir integradas en macOS. Desde el Finder, por ejemplo, podemos seleccionar un elemento con el botón derecho del ratón (o una combinación equivalente con el trackpad) y desde el menú “Compartir” elegir “Skype”: se abrirá una ventana y podremos indicar el destinatario (o destinatarios) sobre la marcha. elemento para compartir. Incluso en Safari podemos seleccionar el icono de compartir y compartir el enlace a una página web sobre la marcha.

Microsoft ya había actualizado recientemente la aplicación integrando soporte para la Touch Bar de la nueva MacBook Pro. Los usuarios de las Mac en cuestión tienen la posibilidad de ver en la Touch Bar el nombre de usuario y la foto de perfil del usuario con el que hablan, las opciones “Videollamada ”,“ Silenciar / activar micrófono ”y“ Finalizar llamada ”. Además de los botones virtuales en cuestión, cuando la aplicación está activa, se muestran controles estándar para ajustar el brillo, el volumen, para invocar a Siri y la tecla Esc.

Si ya tiene instalada una versión reciente de Skype en su computadora, puede buscar actualizaciones seleccionando “Buscar actualizaciones” en el menú “Skype”; alternativamente, puede descargar la versión completa desde esta dirección. La última versión del cliente requiere OS X 10.9 o posterior.